Get sell rate

​

Returns the sell rate and fee breakdown for the specified currency pair and amount

Query Parameters

  • Currency to convert from

  • Currency to convert to

  • Amount to convert

  • Indicates whether the passed amount includes the fee

  • Widget ID from the partner dashboard

  • Cryptocurrency network

  • Payment method:

    • card — bank card

Responses

  • application/json
  • application/json
  • application/json
  • application/json
Request Example for get/widget/sell/rate
curl 'https://sandbox-api.mrcr.io/v1.6/widget/sell/rate?from=&to=&amount=&is_total=true&widget_id=&payment_method=card'
{
  "status": 200,
  "data": {
    "sell_token": "055274baeb1985d56ad1f3bc9947ea8f1815fa54324188632c1341...",
    "currency": "BTC",
    "amount": "0.01117434",
    "receivable_amount": "96.00",
    "fiat_currency": "USD",
    "fiat_amount": "100.00",
    "rate": "51879.29",
    "reverse_rate": "0.00001927",
    "fee": {
      "BTC": "0.00041386",
      "USD": "4.00"
    },
    "network_fee": {
      "BTC": "0.00041386",
      "USD": "4.00"
    },
    "partner_fee": {
      "BTC": "0.00015386",
      "USD": "1.50"
    },
    "mercuryo_fee": {
      "BTC": "0.00012345",
      "USD": "1.20"
    },
    "subtotal": {
      "BTC": "0.01076048",
      "USD": "96.00"
    },
    "total": {
      "BTC": "0.01076048",
      "USD": "100.00"
    },
    "kyc_limit_exceeded": false,
    "kyc_limits": false,
    "dca": false,
    "total_denominated": "10000",
    "is_native_available": false
  }
}